aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2013-03-03 14:06:54 +0100
committerJustin Lecher <jlec@gentoo.org>2013-03-03 14:06:54 +0100
commit705b2feecbff5da15cec9d15a807b9e9a51e8059 (patch)
treec223ba70143ebd8ec2626e07430a646c44090b91
parentsci-misc/salome-med: Update to new qt deps names (diff)
downloadsci-705b2feecbff5da15cec9d15a807b9e9a51e8059.tar.gz
sci-705b2feecbff5da15cec9d15a807b9e9a51e8059.tar.bz2
sci-705b2feecbff5da15cec9d15a807b9e9a51e8059.zip
sci-misc/salome-gui: Update to new qt deps names
Package-Manager: portage-2.2.0_alpha164
-rw-r--r--sci-misc/salome-gui/ChangeLog6
-rw-r--r--sci-misc/salome-gui/Manifest4
-rw-r--r--sci-misc/salome-gui/metadata.xml2
-rw-r--r--sci-misc/salome-gui/salome-gui-5.1.3.ebuild10
-rw-r--r--sci-misc/salome-gui/salome-gui-5.1.4.ebuild10
5 files changed, 18 insertions, 14 deletions
diff --git a/sci-misc/salome-gui/ChangeLog b/sci-misc/salome-gui/ChangeLog
index c8d8ccfc0..c2d8ad40d 100644
--- a/sci-misc/salome-gui/ChangeLog
+++ b/sci-misc/salome-gui/ChangeLog
@@ -1,6 +1,10 @@
-# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 03 Mar 2013; Justin Lecher <jlec@gentoo.org> salome-gui-5.1.3.ebuild,
+ salome-gui-5.1.4.ebuild, metadata.xml:
+ Update to new qt deps names
+
10 Feb 2012; Alexey Shvetsov <alexxy@gentoo.org> salome-gui-5.1.3.ebuild,
salome-gui-5.1.4.ebuild:
[sci-misc/salome*] Fix python depend
diff --git a/sci-misc/salome-gui/Manifest b/sci-misc/salome-gui/Manifest
index 12236e6df..7914a3ca2 100644
--- a/sci-misc/salome-gui/Manifest
+++ b/sci-misc/salome-gui/Manifest
@@ -1,2 +1,2 @@
-DIST src5.1.3.tar.gz 106470135 RMD160 f46ac847ab57c76df524ddf358b887662fc862cf SHA1 643c775f90277314983747e002918ee5b826db90 SHA256 78ce2acc9cfa474e030723674f4420c420fd2de926b1939455c3716f1fd48a2b
-DIST src5.1.4.tar.gz 120063320 RMD160 c309cebcc4808071d72b5a335185002d69d1420f SHA1 a8b922424af634bda35269e6049a1262e27fc260 SHA256 dd59384ad4fbbbe49c72e946eed9e0f6144a01c799efab62033113a3db46eeae
+DIST src5.1.3.tar.gz 106470135 SHA256 78ce2acc9cfa474e030723674f4420c420fd2de926b1939455c3716f1fd48a2b
+DIST src5.1.4.tar.gz 120063320 SHA256 dd59384ad4fbbbe49c72e946eed9e0f6144a01c799efab62033113a3db46eeae
diff --git a/sci-misc/salome-gui/metadata.xml b/sci-misc/salome-gui/metadata.xml
index b229aec85..897aa2e6b 100644
--- a/sci-misc/salome-gui/metadata.xml
+++ b/sci-misc/salome-gui/metadata.xml
@@ -1,5 +1,5 @@
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
-<herd>sci</herd>
+ <herd>sci</herd>
</pkgmetadata>
diff --git a/sci-misc/salome-gui/salome-gui-5.1.3.ebuild b/sci-misc/salome-gui/salome-gui-5.1.3.ebuild
index 69b111c8d..e01e500ab 100644
--- a/sci-misc/salome-gui/salome-gui-5.1.3.ebuild
+++ b/sci-misc/salome-gui/salome-gui-5.1.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -23,9 +23,9 @@ RDEPEND="
>=dev-python/omniorbpy-3.4
>=sci-libs/hdf5-1.6.4
>=dev-libs/boost-1.40.0
- >=x11-libs/qt-core-4.5.2
- >=x11-libs/qt-gui-4.5.2
- >=x11-libs/qt-opengl-4.5.2
+ >=dev-qt/qtcore-4.5.2
+ >=dev-qt/qtgui-4.5.2
+ >=dev-qt/qtopengl-4.5.2
>=x11-libs/qwt-5.2
>=dev-python/PyQt4-4.5.4
>=sci-libs/vtk-5.0[python,mpi]
@@ -87,7 +87,7 @@ src_configure() {
}
src_compile() {
- MAKEOPTS="-j1" emake || die "emake failed"
+ MAKEOPTS+=" -j1" emake || die "emake failed"
}
src_install() {
diff --git a/sci-misc/salome-gui/salome-gui-5.1.4.ebuild b/sci-misc/salome-gui/salome-gui-5.1.4.ebuild
index c6c32220b..5c72999fa 100644
--- a/sci-misc/salome-gui/salome-gui-5.1.4.ebuild
+++ b/sci-misc/salome-gui/salome-gui-5.1.4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -23,9 +23,9 @@ RDEPEND="
>=dev-python/omniorbpy-3.4
>=sci-libs/hdf5-1.6.4
>=dev-libs/boost-1.40.0
- >=x11-libs/qt-core-4.5.2
- >=x11-libs/qt-gui-4.5.2
- >=x11-libs/qt-opengl-4.5.2
+ >=dev-qt/qtcore-4.5.2
+ >=dev-qt/qtgui-4.5.2
+ >=dev-qt/qtopengl-4.5.2
>=x11-libs/qwt-5.2
>=dev-python/PyQt4-4.5.4
>=sci-libs/vtk-5.0[python,mpi]
@@ -89,7 +89,7 @@ src_configure() {
}
src_compile() {
- MAKEOPTS="-j1" emake || die "emake failed"
+ MAKEOPTS+=" -j1" emake || die "emake failed"
}
src_install() {